Debian Bug report logs - #565361
O: openslp-dfsg -- OpenSLP server

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ganesan Rajagopal <rganesan@debian.org>

Date: Fri, 15 Jan 2010 04:12:04 UTC

Severity: normal

Merged with 575214, 575215, 575217, 575219

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#565361; Package wnpp. (Fri, 15 Jan 2010 04:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ganesan Rajagopal <rganesan@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Fri, 15 Jan 2010 04:12:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ganesan Rajagopal <rganesan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: slpd
Date: Fri, 15 Jan 2010 09:37:12 +0530
Package: wnpp
Severity: normal

I don't have enough time to work on Debian and would like to give up
soem of my packages. I anyway don't use slpd anymore.




Changed Bug title to 'RFA: openslp-dfsg' from 'RFA: slpd' Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Fri, 15 Jan 2010 10:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: openslp-dfsg -- OpenSLP documentation' from 'RFA: openslp-dfsg' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Wed, 20 Jan 2010 00:21:03 GMT) Full text and rfc822 format available.

Forcibly Merged 565361 575219. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Wed, 24 Mar 2010 14:54:04 GMT) Full text and rfc822 format available.

Forcibly Merged 565361 575214 575215 575217 575219. Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Wed, 31 Mar 2010 15:33:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: openslp-dfsg -- OpenSLP server' from 'RFA: openslp-dfsg -- OpenSLP documentation' Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Wed, 31 Mar 2010 15:33:12 GMT) Full text and rfc822 format available.

Forcibly Merged 565361 575214 575215 575217 575219. Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Wed, 31 Mar 2010 15:51:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: openslp-dfsg -- OpenSLP server' from 'RFA: openslp-dfsg -- OpenSLP server' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 27 Oct 2012 09:33:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:34:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.